---
title: notifyPeer
description: Notifications generated by a certain user or group.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: notifyPeer  
[Back to constructors index](index.md)



Notifications generated by a certain user or group.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|peer|[Peer](../types/Peer.md) | Yes|user or group|



### Type: [NotifyPeer](../types/NotifyPeer.md)


### Example:

```php
$notifyPeer = ['_' => 'notifyPeer', 'peer' => Peer];
```  


Or, if you're into Lua:

```lua
notifyPeer={_='notifyPeer', peer=Peer}

```


